/* DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP DESKTOP */

@media screen and (min-width: 901px) and (max-width: 1400px) {

body {
background-size: 10px 10px;
background-image: repeating-linear-gradient(45deg, #d0d6ee 0, #d0d6ee 1px, #ffffff 0, #ffffff 50%);

}

.nys-wrapper-on {
  grid-template-columns: 50% 50%;
  grid-template-areas:
    "nysmap nysmap"
    "budget officials";
}

.grid-county-mode {
   grid-template-columns: 100%;
  grid-template-areas:
    "top"
    "line"
    "county"
    "cite"
    "footer";
}

.state-name {
  font-size: 4vw;
}

.counties {
  stroke-width: .2vw;
}

.officials-header {
  font-size: 3vw;
}

.vote-button {
  font-size: 2.75vw;
  margin-top:20px;
  margin-left:20px;
  margin-bottom: 20px;
}

.run-for-office-button {
  font-size: 2.75vw;
  margin-top:20px;
  margin-right:20px;
  margin-bottom: 20px;
}

.tooltip {
  font-size: 6.45vw;
  margin-top: 15vw;
  margin-left: 20px;
}

.hiddenTooltip {
  font-size: 6.45vw;
  margin-top: 15vw;
  margin-left: 20px;
}

.return {
    width: 50%;
    left: 50%;
    transform: translate(-50%, 0);
    margin-bottom: 40px;
}


/* DESKTOP OFFICIALS*/

.official-image {
  padding-top: 5px;
  padding-left:15px;
  padding-bottom: 10px;
}

.official-image-circle {
  width: 9vw; 
  border: solid 0.4vw #104E8B;
}

.official-name {
  font-size: 2vw;
  padding-left: 15px;
}

.official-title {
  font-size: 2vw;
}

.official-party {
  font-size: 1.3vw;
  margin-bottom:10px;
}

.official-term {
  font-size: 1.3vw;
  margin-bottom:10px;
}

.official-salary {
  font-size: 1.3vw;
  margin-bottom:10px;
}

/* DESKTOP COUNTY STYLING */

.county-clicked-mode-on {
	grid-area: county;
	grid-template-columns: 100%;
	grid-template-areas: 
	"countybudget" 
	"congressreps" 
	"statesenate"
	"assemblyreps";
	margin-top: 14vw;
}

.congressreps {
    margin-left: 10px;
    margin-right: 10px;
    }

.statesenatereps {
    margin-left: 10px;
    margin-right: 10px;
    }

.assemblyreps {
    margin-left: 10px;
    margin-right: 10px;
    }

.rep-info {font-size: 1.5vw;}
.county-salary {font-size: 1.5vw;}
.staff-salaries {font-size: 1.5vw;}
.operations-expenses {font-size: 1.5vw;}
.travel-expenses {font-size: 1.5vw;}
.total-expenses {font-size: 1.5vw;}

.representative-name { font-size: 2vw; }
.representative-party { font-size: 1.75vw;}
.representative-district { font-size: 1.5vw;}
.representative-start { font-size: 1.5vw;}
.representative-phone { font-size: 1.5vw; }
.representative-next-vote { font-size: .9vw;}
.representative-email { font-size: 1.35vw;}



/* BOTTOM OF THE PAGE */

.cite {
	font-size: 2.5vw;
}

.nys-cite a {
	font-size: 2vw;
}

.footer {
	font-size: 2vw;
}

/* \/ DONT DELETE THIS LITTLE BRACKET!!!! \/ */
}
/* ^ DONT DELETE THIS LITTLE BRACKET!!!! ^ */
